{"bugs":{"url":"https://github.com/PeculiarVentures/asn1-schema/issues"},"dist":{"shasum":"25e01ad537dff87d4af6e9d19ae080aa0f0ebe9e","tarball":"https://registry.npmjs.org/@peculiar/asn1-ecc/-/asn1-ecc-2.9.5.tgz","fileCount":25,"integrity":"sha512-OD+HLlcV7wCL64w0rheX/C0J31DbJce0nf8ulv3UNftQ617JEZE3sQ4cMN6PotXWlJ1M5GQx90G3bywtdKOstw==","signatures":[{"sig":"MEUCIEJGq3eE4meAvQePfclyXqircTQ6RVVMSLeTq9U63F8sAiEAgVBWXdaDptYLkEelPrTTICxzwAEBTgh5oMN2Iv/8nN4=","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"},{"sig":"MEUCIQD5KOsCid2570ntOifFmuGorjnhJh3LxXxTGl8HPVRP2QIgewW98uo0s+Dj/r4Te2543UpUm7/Tby2dcdr6G0Qi1BY=","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"}],"attestations":{"url":"https://registry.npmjs.org/-/npm/v1/attestations/@peculiar%2fasn1-ecc@2.9.5","provenance":{"predicateType":"https://slsa.dev/provenance/v1"}},"unpackedSize":28403},"main":"build/cjs/index.js","name":"@peculiar/asn1-ecc","_from":"file:.release/tarballs/peculiar-asn1-ecc-2.9.5.tgz","types":"build/types/index.d.ts","author":{"name":"PeculiarVentures, LLC"},"module":"build/es2015/index.js","engines":{"node":">=14"},"exports":{".":{"types":"./build/types/index.d.ts","import":"./build/es2015/index.js","require":"./build/cjs/index.js"},"./package.json":"./package.json"},"license":"MIT","scripts":{"build":"npm run build:module && npm run build:types","clear":"rimraf build","rebuild":"npm run clear && npm run build","build:cjs":"tsc -p tsconfig.compile.json --removeComments --module commonjs --outDir build/cjs","build:types":"tsc -p tsconfig.compile.json --outDir build/types --declaration --emitDeclarationOnly","build:es2015":"tsc -p tsconfig.compile.json --removeComments --module ES2015 --outDir build/es2015","build:module":"npm run build:cjs && npm run build:es2015","prebuild:types":"rimraf build/types","postbuild:es2015":"node ../../scripts/prepare_esm_package.mjs build/es2015"},"_npmUser":{"name":"GitHub Actions","email":"npm-oidc-no-reply@github.com","trustedPublisher":{"id":"github","oidcConfigId":"oidc:50409c64-8bc0-4178-a993-e82133164985"}},"homepage":"https://github.com/PeculiarVentures/asn1-schema/tree/master/packages/ecc#readme","keywords":["asn","asn1","ecc","ec","elliptic-curve","rfc5915","rfc5480","rfc3279"],"_resolved":"/home/runner/work/asn1-schema/asn1-schema/.release/tarballs/peculiar-asn1-ecc-2.9.5.tgz","_integrity":"sha512-OD+HLlcV7wCL64w0rheX/C0J31DbJce0nf8ulv3UNftQ617JEZE3sQ4cMN6PotXWlJ1M5GQx90G3bywtdKOstw==","repository":{"url":"git+https://github.com/PeculiarVentures/asn1-schema.git","type":"git","directory":"packages/ecc"},"_npmVersion":"11.19.0","description":"ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.","directories":{},"maintainers":[{"name":"rmhrisk","email":"ryan_hurst@hotmail.com"},{"name":"microshine","email":"microshine@mail.ru"},{"name":"yury.strozhevsky","email":"yury@strozhevsky.com"},{"name":"peculiarventures","email":"info@peculiarventures.com"},{"name":"apilguk","email":"apilguk@gmail.com"},{"name":"donskov","email":"donskovdmitriyv@gmail.com"},{"name":"worldthirteen","email":"mihailzachepilo@gmail.com"}],"_nodeVersion":"24.20.0","dependencies":{"tslib":"^2.8.1","asn1js":"^3.0.10","@peculiar/asn1-x509":"^2.9.5","@peculiar/asn1-schema":"^2.9.5"},"publishConfig":{"access":"public"},"_hasShrinkwrap":false,"_npmOperationalInternal":{"tmp":"tmp/asn1-ecc_2.9.5_1789928157617_0.36383927706304764","host":"s3://npm-registry-packages-npm-production"},"_id":"@peculiar/asn1-ecc@2.9.5","version":"2.9.5"}